{
  "schemaVersion": 2,
  "items": [
    "$minecraft:crossbow",
    "enderzoology:hunting_bow"
  ],
  "incompatible": [
    "minecraft_121_update:wind_burst",
    "minecraft:power",
    "extra_enchantments:electrifying_shot",
    "minecraft:piercing",
    "extra_enchantments:target_lock",
    "extra_enchantments:resonating_shot",
    "minecraft_121_update:breach",
    "luminousworld:launch",
    "extra_enchantments:shadow_shot",
    "extra_enchantments:incompatibility_curse",
    "minecraft:punch"
  ]
}